.u-section-1 .u-sheet-1 {
  min-height: 299px;
}

.u-section-1 .u-text-1 {
  margin: 91px 504px 0 320px;
}

.u-section-1 .u-btn-1 {
  font-weight: 400;
  padding: 0;
}

.u-section-1 .u-text-2 {
  margin: 9px 504px 60px 320px;
}

.u-section-1 .u-btn-2 {
  font-weight: 400;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    width: auto;
    margin-right: 387px;
    margin-left: 237px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-right: 387px;
    margin-left: 237px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-1 {
    margin-top: 61px;
    margin-right: 149px;
    margin-left: 255px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 17px;
    margin-right: 149px;
    margin-left: 255px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    margin-top: 72px;
    margin-right: 77px;
    margin-left: 147px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 25px;
    margin-right: 77px;
    margin-left: 147px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    margin-top: 73px;
    margin-right: 17px;
    margin-left: 57px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 24px;
    margin-right: 17px;
    margin-left: 57px;
  }
}@font-face {
  font-family: 'EffectraThin';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/EffectraThin.woff2);
}
/* page-custom-fonts */
